/* APPEL TYPOS */
/* Studio HHP */
/* hhp@hhstudios.fr */
/* Utilisation autorisée */
/* 2017-2026 */

@font-face {
    font-family: 'andarilho';
    src: url('fonts/andarilho-font-webfont.eot');
    src: url('fonts/andarilho-font-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/andarilho-font-webfont.woff2') format('woff2'),
url('fonts/andarilho-font-webfont.woff') format('woff'),
url('fonts/andarilho-font-webfont.svg#andarilho') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'maass';
    src: url('fonts/maass_slicer_italic-webfont.eot');
    src: url('fonts/maass_slicer_italic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/maass_slicer_italic-webfont.woff2') format('woff2'),
url('fonts/maass_slicer_italic-webfont.woff') format('woff'),
url('fonts/maass_slicer_italic-webfont.eot.svg#maass') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tomb';
    src: url('tomb_raider-webfont.eot');
    src: url('tomb_raider-webfont.eot?#iefix') format('embedded-opentype'),
         url('tomb_raider-webfont.woff2') format('woff2'),
         url('tomb_raider-webfont.woff') format('woff'),
         url('tomb_raider-webfont.ttf') format('truetype'),
         url('tomb_raider-webfont.svg#tomb_raidermedium') format('svg');
    font-weight: normal;
    font-style: normal;

}